OrdersOrder Drafts
List order draft shipping options
Quotes the shipping available for the draft, by seller, profile or scheduled date.
Path Parameters
draftId*string
Identifier of the order draft.
Query Parameters
sellerId?string
Identifier of the seller.
shippingProfileId?string
Identifier of the shipping profile.
scheduledDate?string
Format
datescheduledTime?string
Match
^\d{2}:\d{2}:\d{2}(\.\d+)?$Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/order-drafts/7204558912004324769/shipping-options" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"[ { "shippingMethodId": "7204558912004325207", "name": "Envío estándar", "displayName": "Envío estándar", "type": "regular", "target": "automatic", "targetId": "7204558912004322457", "targetName": "Envío estándar", "price": 89 }]